.bg-td
{
    BACKGROUND-COLOR: #c20000
}
.tx-tittle
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold
}
.bg-yellow
{
    BACKGROUND-COLOR: #aeaeff
}
.tx
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
.border-bg
{
    BACKGROUND-COLOR: #f7e6e6;
    BORDER-BOTTOM: #cc6666 2px solid;
    BORDER-LEFT: #cc6666 2px solid;
    BORDER-RIGHT: #cc6666 2px solid;
    BORDER-TOP: #cc6666 2px solid
}
.tx-bl-large
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    FONT-WEIGHT: normal
}
.tx-bold
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.tx-wite
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.bg-th
{
    BACKGROUND-COLOR: #f7e6e6;
    BORDER-BOTTOM: #0099ff 2px;
    BORDER-LEFT: #0099ff 2px;
    BORDER-RIGHT: #0099ff 2px;
    BORDER-TOP: #0099ff 2px
}
A:hover
{
    COLOR: #990000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
BODY
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
A
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
.bg-thsv
{
    BACKGROUND-COLOR: #edcbcb
}
.border1
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #dc9978 2px solid;
    BORDER-LEFT: #dc9978 2px solid;
    BORDER-RIGHT: #dc9978 2px solid;
    BORDER-TOP: #dc9978 2px solid
}
.bord-bg-yellow
{
    BACKGROUND-COLOR: #ccccff;
    BORDER-BOTTOM: #ffcc66 2px;
    BORDER-LEFT: #ffcc66 2px;
    BORDER-RIGHT: #ffcc66 2px;
    BORDER-TOP: #ffcc66 2px
}
.tx-bl-large1
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.bord1-bg-yell
{
    BACKGROUND-COLOR: #ececff;
    BORDER-BOTTOM: #ccccff 1px solid;
    BORDER-LEFT: #ccccff 1px solid;
    BORDER-RIGHT: #ccccff 1px solid;
    BORDER-TOP: #ccccff 1px solid
}
.tx-tittle-col
{
    COLOR: #c20000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold
}
.tx-large-col
{
    COLOR: #c20000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.bordbl-wite
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #ffffff
}
TABLE
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
#Textover
{
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: f7e6e6; padding-right: 2px; padding-left: 2px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.bg-wite {  background-color: #ffffff}
body {  background-color: #ffffff}.bg-grey {  font-family: Arial, Helvetica, sans-serif; color: #999999; background-color: #e1e1e1}
